body
{
   background: rgb(0, 0, 0);
}
h1
{
   font-size: 1.4em;
   font-weight: 600;
}
h2
{
   margin-top: 1em;
}
img /* smaller home button */
{
   height: 1.5em;
}
ul
{
   padding: 0 0 0 1.3em;
}


#divIntro
{
   margin-top: 0;
   margin-left: 0;
   background: none;
   padding-top: 1.6em;
}


/***********menu***********/
.aHomeButton
{
   top: 0.3em;
   left: 0.3em;
}
#ulMenu
{
   min-width: 3.5em;
}
#ulMenu li a
{
   height: 2.44em;
   width: 3.5em;
   padding-top: 1.06em;
   margin-bottom: 1.15em;
}

#ulSubMenu1
{
  margin-top: 4.5em;
}
#ulSubMenu2
{
  margin-top: 1.13em;
}
#ulMenu li ul li
{
   display: inline-block;
   padding: 0 .7em;
}
#ulMenu li ul li a
{
   width: 3.7em;
   height: 1.7em;
   margin-bottom: 0;
}

#aTipsTricks:after
{
   content: '';
}
/***********menu end***********/

div[id*=Container]
{
   background: rgb(0, 0, 0);
   top: 0;
   left: 0;
   min-height: 36.5em;
}

